<?php
	//
	$prdata1["1"] = "მთავარი მენიუ";
	$prdata1["2"] = "მეორე დონის მენიუ";
	$prdata1["3"] = "მესამე დონის მენიუ";
	//
	for($i=1;$i<=count($prdata1);$i++)
	{
		echo('<option value="'.$i.'"');
		if(@$cinfo == $i)
		{
			echo(' selected ');
		}
		echo('>'.$prdata1[$i].'</option>'."\n");
	}
?>